ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrii Babiichuk (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-18472) Can't switch to not current version for not default config gorup
Date Wed, 28 Sep 2016 12:41:20 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-18472?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrii Babiichuk updated AMBARI-18472:
--------------------------------------
    Resolution: Fixed
        Status: Resolved  (was: Patch Available)

committed to trunk

> Can't switch to not current version for not default config gorup
> ----------------------------------------------------------------
>
>                 Key: AMBARI-18472
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18472
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 3.0.0
>            Reporter: Andrii Babiichuk
>            Assignee: Andrii Babiichuk
>             Fix For: 3.0.0
>
>         Attachments: AMBARI-18472.patch
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message